body { margin: 0px; padding: 0px; position: relative; font-family: 'Myriad Pro Regular';}
* { margin: 0px; padding: 0px; box-sizing: border-box; }
h1 { font-size: 32px; margin: 0; padding:0; line-height: 35px; color: #063970; font-family: 'Myriad Pro Bold';}
h2 { font-size: 23px; margin: 0; padding: 0 0 20px 0; line-height: 30px; color: #58595b; font-family: 'Myriad Pro Bold';}
h3 { font-size: 19px; margin: 0; padding: 10px 0; line-height:30px; color: #063970; font-weight: bold; }
h4 { font-size: 20px; margin: 0; padding: 10px 0; line-height: 25px; color: #17789c; font-weight: normal; }
h5 { font-size: 14px; margin: 0; padding: 10px 0; line-height: 25px; color: #17789c; }
p { font-size: 21px; margin: 0px; padding: 8px 0; line-height: 32px; color: #58595b; font-weight: normal; }
a { color: #00aeef;  text-decoration: none; font-weight: normal; }
a:hover { text-decoration: none; color: #676564; }

ul.services, ul.services2,ul.services3 { margin:0; padding: 0px; text-align: left; }
ul.services li { color: #1e1a18; font-weight: normal; margin: 0px; padding: 0 15px; line-height: 22px; font-size: 15px; background: url(../images/dot1.png) 2px 9px no-repeat; list-style: none; }
ul.services2 li {color:#929599; margin:0 0 15px; padding:0 20px;  line-height:26px; font-size:19px;background:url('../images/dot2.png'); background-position:top 10px left 0px; background-repeat:no-repeat; list-style:none;font-family:'Montserrat Light';}
ul.services3 li {color:#58595b; margin:0 0 5px; padding:0 15px;  line-height:20px; font-size:17px;background:url('../images/dot3.png'); background-position:top 8px left 0px; background-repeat:no-repeat; list-style:none;font-family:'Montserrat Light';}

.airservices { float:left; width:100%; margin:15px 0 0;}
.airservices ul { margin:20px 0; padding: 0px; text-align: left; }
.airservices li {color:#039ce8; margin:0 0 5px; padding:0 20px;  line-height:24px; font-size:19px;background:url('../images/air/bluedot.png'); background-position:top 10px left 0px; background-repeat:no-repeat; list-style:none; font-weight: 600;}

.benefitstext p { font-size: 19px !important; line-height: 26px !important; margin: 0 0 0 60px !important;}

.wrapper { width: 1170px; margin: 0 auto; }
.nobr { white-space: nowrap; font-style: normal; }

#get-quote { float:left; width:100%; margin:20px 0 30px;}
#get-quote img { width:100%;}

.scrollup { width: 40px; height: 40px; text-indent: -9999px; opacity: 0.9; position: fixed; bottom: 50px; right: 50px; display: none; background: url(../images/icon_top.png) no-repeat; }
.space { float: left; width: 100%; margin: 10px 0; }
.space2 { float: left; width: 100%; margin: 12.5px 0; }

#header-top { float:left; width:100%; padding:10px 0; margin:0px; background:#063970;}
.header-top { float:left; width:100%; text-align:right;}
.header-top li { display:inline-block; color:#fff; padding:0 5px; margin:0px; vertical-align:top;}
.header-top li span { margin:5px 0 0; padding:0 3px;}


#stamford_event { float:left; width:100%; margin:50px 0 0;}
#stamford_event img { width:100%;}

#header { float: left; width: 100%; margin:20px 0; }
.logo { float: left; width: 55%; margin:0; }
.header-mid { float: left; width: 22%; margin:20px 0 0; }
.header-mid p {margin:0px; padding:0px; font-size:21px; font-family:'Montserrat Light';}
.header-mid h2 { font-size:30px; margin:0px; padding:0px;}
.header-mid h2 a { color:#039ce8;font-family:'Montserrat Bold';}

.header-right { float: right; width: 20%; margin:4% 0 0;}
.header-right a {background:#289b34 url('../images/arrow.png'); background-repeat:no-repeat; background-position:top 10px right 20px; color:#fff; border-radius:22px; padding:12px 60px 12px 20px; font-size:20px; font-weight:bold;}
.header-right a:hover  {background:#039ce8 url('../images/arrow-hover.png'); background-repeat:no-repeat; background-position:top 10px right 20px; color:#fff;}

#checkatrade-bar { float: left; width:100%;}
#checkatrade-bar img { width:100%;}

#why-choose { float:left; width:100%; padding:0; margin:0px; 
background:url('../images/home-image1.png'); 
background-position: bottom 0 right 0;
background-repeat:no-repeat; 
background-size:auto auto; }
.why-choose { float:left; width:75%; padding:6% 0 0;}
.why-choose h1 { padding-bottom:15px;}

#gas-safe-section { float:left; width:100%; padding:40px 0;
background-color:#000000;
background-image:
url('../images/gassafe-section-image1.png'),
url('../images/gassafe-section-image2.png');
background-repeat:no-repeat,no-repeat;
background-position: left 20% bottom 0%,right 20% bottom 50%;
background-size:auto auto,auto auto;}
.gas-safe-section { float:left; width:100%; }

.gas-safe-text { margin:0 auto; width:76%; padding-left:10%;}
.gas-safe-text h1 { color:#fff; font-size:30px; font-family:'HelveticaB';}
.gas-safe-text h1 span { color:#f6ed15;}
.gas-safe-text h1 span a { color:#f6ed15;}

#home-box {float: left; width: 100%; background:#e7e9eb; padding:80px 0;}
.home-box  { float: left; width:100%;}
.home-box-left  { float: left; width:60%;}
.home-box-left h1 { font-size:26px; line-height:28px; padding:0 0 20px;}
.home-box-left h2 { font-size:20px; line-height:25px;}
.home-box-left li {background:url('../images/home-box-arrow.png'); color:#929599;padding:15px 50px; font-size:22px; background-repeat:no-repeat;background-position:top 15px left 0; list-style: none;}
.home-box-right  { float: right; width:30%;}
.home-box-right img { width:100%;}

#emergency-call {float: left; width: 100%; background:#063970; padding:0;}
.emergency-call {float: left; width: 100%; background:url('../images/emergency-call.png'); background-repeat:no-repeat; background-position:top 0 left 0; padding:30px 0;}
.emergency-call-right {float: right; width:56%; margin:0;}
.emergency-call-right h1 { color:#fff; font-size:28px; padding-bottom:12px;}
.emergency-call-right p { color:#fff; font-weight:bold; line-height:25px; font-size:19px;}

#accreditations-logo {float:left; width:100%; margin:60px 0; padding:0; text-align: center;}
.accreditations-logo {float:left; width:100%; margin:0; }
.accreditations-logo h1 {margin:0px; padding:0 0 15px; }
.accreditations-logo h2 { font-size: 32px; margin: 0; padding:0; line-height: 35px; color: #063970; font-family: 'Myriad Pro Bold';}
.accreditations-logo ul { margin:2% 0; padding:0px;}
.accreditations-logo li { list-style:none; display:inline-block; margin:15px 15px 15px; padding:0px; vertical-align:middle;}
.accreditations-logo li img{width:75%; height:auto;}

.accreditations-logo1 {float:left; width:100%; margin:0; }
.accreditations-logo1 h1 {margin:0px; padding:0 0 15px; }
.accreditations-logo1 h2 { font-size: 32px; margin: 0; padding:0; line-height: 35px; color: #063970; font-family: 'Myriad Pro Bold';}
.accreditations-logo1 ul { margin:2% 0; padding:0px;}
.accreditations-logo1 li { list-style:none; display:inline-block; margin:15px 5px 15px; padding:0px; vertical-align:middle;}
.accreditations-logo1 li img{width:75%; height:auto;}

#worcester-home { float:left; width:100%; padding:0; margin:0px;
background-color:#f3f5f8;
background-image:url('../images/worcester-home.png'); 
background-position: top 0 left 0;
background-repeat:no-repeat; 
background-size:56% auto; }
#boiler-could { float: left; width:100%; background:#063970;}
.boiler-could { float: left; width:100%; background:#063970; padding:15px 20px;}
.boiler-could-left { float:left; width:70%;}
.boiler-could-left h1 { color:#fff; padding:20px 0 0;font-size:26px;}
.boiler-could-left h2 { font-size: 26px; margin: 0; padding:20px 0 0; color: #FFF; font-family: 'Myriad Pro Bold';}
.boiler-could-right { float: right; width: 27%; margin:2% 0;}
.boiler-could-right a {background:url('../images/arrow2.png'); background-repeat:no-repeat; background-position:top 10px right 20px; border:3px solid #fff; color:#fff; border-radius:28px; padding:12px 70px 12px 30px; font-size:24px; font-family:'Montserrat Bold';}
.boiler-could-right a:hover  {background:#039ce8 url('../images/arrow2-hover.png'); background-repeat:no-repeat; background-position:top 10px right 20px; color:#fff; border:3px solid #039ce8;}

#boiler-could .boiler-could-right { width:24%;}

.worcester-home { float:left; width:100%; padding:8% 0;}
.worcester-home-left { float:left; width:30%;}
.worcester-home-right { float:right; width:52%;}
.worcester-home-text { float:left; width:100%; margin-bottom:3%;}
.worcester-home-right h2 { float:left; font-size:28px; line-height:28px; color:#00225f;}
.worcester-home-right h1 { float:right; font-size:75px; line-height:60px; margin:0px; padding:0px;font-family:'Montserrat Bold';}

#true-quote { width: 100%;  float: left; text-align: center;}
#true-quote img { width:100%;}

#reviews { float:left; width:100%; padding:50px 0; text-align:center;
background:url('../images/reviews-bg.png');
background-repeat:no-repeat;
background-position:top 0% right 0%;
background-size:100% auto;}
.reviews h1 {   padding:0 0 40px; font-size:32px;}
.reviews { float:left; width:100%; text-align:center;}
.reviews li { list-style:none; display:inline-block; width:31%; margin:0 1%; border:2px solid #d5d5d5; background:#fffefe;box-shadow: 4px 6px 8px 2px #d5d5d5;}
.reviews li img { width:100%; float: left;}
.reviews p { font-size:30px; margin:3% 0 0;}
.reviews p a { color:#063970;}
.reviews p a:hover { color:#039ce8;} 

#areas-we-cover,#areas-we-cover1 { float:left; width:100%;padding:50px 0 0;
background:url('../images/areas-we-cover-background.png');
background-repeat:no-repeat;
background-position:top 0 right 0;}
.areas-we-cover,#areas-we-cover1 { float:left; width:100%;}

.areas-we-cover a { color: #ffffff; font-weight: normal; }
.areas-we-cover-left { float:left; width:6%;}
.areas-we-cover-right { float:right; width:94%; }
.areas-we-cover-right a { color: #ffffff; font-weight: normal; }
.areas-we-cover-right h1 { color:#039ce8; font-size:35px; line-height:40px;}
.areas-we-cover-right h2 { color:#fff; margin:0px; padding:15px 0;font-size:22px;}
.areas-we-cover-services { float:left;width: 100%; margin:20px 0 4% 5%;}
.areas-we-cover-services li { color:#fff; display:inline-block; list-style:none; margin:0 12px; font-size:22px; line-height:45px; padding:0 20px; background:url('../images/dot.png'); background-repeat:no-repeat; background-position:top 18px left 0; font-weight:bold;}
.areas-we-cover-services li a { color: #ffffff; font-weight: normal; }

#areas-we-cover1 { margin: 30px 0 0; }
#areas-we-cover1 h2 {font-size:32px; line-height:35px; color:#fff; text-align: center; padding: 0px;}
#areas-we-cover1 p {font-size:23px; line-height:30px; color:#fff; text-align: center;}
#areas-we-cover1 p { padding:10px 0;}
#areas-we-cover1 p { color:#fff;}


#areas-we-cover .boiler-could-right { width:24%;}

#footer { float:left; width:100%; margin:0; padding:40px 0; background:#FFF;}
.footer { float: left; width: 100%; }
.footer1 { float:left; width:23%;}
.footer1 h2 { font-size:28px; color:#063970;}
.footer1 h3 { font-size:32px; line-height:30px; font-family:'Montserrat Bold';}
.footer1 h3 a { color:#039ce8;}
.footer1 p { font-size:20px; line-height:28px; color:#939598;}
.footer1 p.boldtxt { color:#063970; font-size: 28px; margin: 0; line-height: 30px; color: #063970; font-family: 'Myriad Pro Bold'; padding: 0 0 20px 0;}
.footer1 p.boldtxt1 { color:#063970; font-size: 32px; margin: 0; line-height: 30px; color: #063970; font-family: 'Montserrat Bold'; padding: 10px 0 0px 0;}
.footer1 p.boldtxt1 a{color:#00aeef;}

.footer2 { float:left; width:46%; margin:0 2%;}

.footer3 { float:left; width:8%; margin:0 2%; text-align:center;}
.footer3 li { margin:0px; padding:0 0 4px; list-style:none;}

.footer4 { float: right; width:15%; text-align:center;}
.footer4 h2 { font-size:22px; color:#063970; }
.footer4 p { color:#063970; font-size: 32px; margin: 0; padding:0; line-height: 35px; color: #063970; font-family: 'Myriad Pro Bold';}
.footer4 li { list-style:none;}
.footer4 li a { color:#939598; font-size:19px; line-height:28px;}
.footer4 li a.active,.footer4 li a:hover { color:#039ce8;}

#copy-right { float: left; width: 100%; background:#063970; padding: 10px 0; }
#copy-right p span { color: #fff; font-size: 30px; vertical-align: top; }
#copy-right p { text-align: center; color: #fff; margin: 0px; padding: 0px;}
#copy-right p a { color: #fff; font-weight: normal; }
#copy-right p a:hover { color: #000; }


#airrow {float: left; width: 100%;}
.airrow {float: left; width: 100%;}
.airrow-left {float: left; width:44%;}
.airrow-right {float: right; width:49%;}
.airrow-right h1 { padding-bottom:13px; color:#039ce8;}
.airrow-right h2 { font-size:19px; line-height:25px; }
.airrow-right p { font-size:19px; line-height:26px;}

#benefits-row {float: left; width: 100%; margin: 50px 0 0;}
.benefits-row {float: left; width: 100%;}
.benefits-row-left {float: left; width: 52%;margin: 0 30px 0 0;}
.benefits-row-left h1 {color:#039ce8;}
.benefits-row-left p { color: #000;  font-size: 23px;  line-height: 30px; margin: 10px 0 20px;}
.benefits-row-left ul { margin: 0px; padding: 0px;}
.benefits-row-left li { list-style:none; font-size: 19px; line-height: 25px;margin: 0 0 20px 0}
.benefits-row-left li b { color:#039ce8;}
.benefits-row-left li span { width:40px; height:40px; float: left; margin-right: 15px;}
.benefits-serv { float: left; width: 100%; margin: 0 0 0 -60px;}
.accordion_inn {  border-radius: 18px;  margin: 0 0 20px 0;  border: 5px solid #fff;}

.accordion { background-color: #fff; color: #444; cursor: pointer; padding: 16px; width: 100%; border: none; text-align: left; outline: none; font-size:17px; font-weight: 600; transition: 0.4s;border-radius: 12px 12px 0 0;}

.active,.accordion:hover { background-color: #fff; }
.panel { padding:10px 20px 20px 20px; display: none;     background-color: #fff;overflow: hidden;}
.panel p {color: #444 !important; font-size: 16px; line-height: 24px;}
.accordionrow button.accordion.active:after { content: "\2212";}
.accordionrow button.accordion:after { content: '\002B'; color: #1d71b8; font-weight: bold; float: right; margin-left: 5px;}				

@media only screen and ( max-width:767px) {
ul li { text-align:left;}	
}


.benefits-row-right {float: right; width: 44%;}

#aircontact {float: left; width: 100%; margin: 30px 0; padding: 50px 0; background: #063970;}
.aircontact {float: left; width: 100%; }
.aircontact-left {float: left; width: 48%; }
.aircontact-left  h2 {color:#039ce8;font-size:40px; line-height:50px;}
.aircontact-left  p {color:#fff; font-size:18px; line-height:24px;}
.aircontact-left ul { margin: 0px; padding: 0px;}
.aircontact-left li { list-style:none; font-size: 18px; line-height: 25px;margin:15px 0 20px 0; float: left; width: 100%;}
.aircontact-left li b { color:#039ce8; font-size: 25px; line-height: 35px; margin: 0px; padding: 0px;}
.aircontact-left li span { width:60px; height:120px; float: left; margin-right: 15px;}

.airrow-right.blue b { color:#039ce8;}

.aircontact-right {float: right; width: 48%; }
.aircontact-right h2 { text-align: center; color:#039ce8 !important;}

#airfaq {float: left; width: 100%; margin: 25px 0 -30px;padding: 50px 0; background: #063970;}
.airfaq {float: left; width: 100%;}
.airfaq h2 {color: #039ce8; font-size: 40px; line-height: 50px;}
.airfaq h2 span {color: #fff;}
.airfaq p {color: #fff; margin: 0px; padding: 0px;}

.accordionrow {float: left; width: 100%; margin: 20px 0 0;}

.accordionrow-left {float: left; width: 48%;}
.accordionrow-right {float: right; width: 48%;}

#content { float: left; width: 100%; margin:70px 0; }
.row {float: left; width: 100%;}
.row-left {float: left; width:52%;}
.row-left h1 { padding-bottom:13px; color:#039ce8;}
.row-left h2 { font-size:19px; line-height:25px; }
.row-left p { font-size:19px; line-height:26px;}
.row-right {float: right; width:44%;}

.row2 {float: left; width: 100%;}
.row2-left {float: left; width:48%;}
.row2-left h1 { padding-bottom:13px; color:#039ce8;}
.row2-left h2 { font-size:19px; line-height:25px; }
.row2-left p { font-size:19px; line-height:26px;}
.row2-right {float: right; width:42%;}

.pic-img { float: left; width: 100%; margin-bottom:20px; text-align:center;}
.pic-img img { width: 100%;box-shadow:2px 4px 15px 4px #d5d5d5;}

#gas-safe {float:left; width:100%; padding:50px 0; margin:0;
background:#000 url('../images/gas-safe-background.jpg');
background-repeat: no-repeat;background-size:auto 100%;background-position: right 0% top 0%;}
.gas-safe {width:62%; float:left;}
.gas-safe-img { float:right; margin-left:30px;}
.gas-safe h1 {color:#fff;}
.gas-safe h2 {color:#fff; margin:0px; padding:15px 0; font-size:20px; line-height:26px;}
.gas-safe p {color:#fff; font-size:20px; line-height:30px;}
.gas-safe p span {display:inline-block;}
.gas-safe p a { color:#fcf330;}

#domestic-heating {float:left; width:100%; margin:2% 0;}
.domestic-heating  {float:left; width:100%;}
.domestic-heating h1 { color:#039ce8; padding:0 0 60px;}
.domestic-heating-left {float:left; width:45%;box-shadow:2px 4px 15px 4px #d5d5d5; padding:40px;}
.domestic-heating-left li {background:url('../images/domestic-arrow.png'); color:#929599;padding:15px 50px; font-size:22px; background-repeat:no-repeat;background-position:top 15px left 0; list-style: none;}

.domestic-heating-right {float:right; width:43%;}

#domestic-heating .domestic-heating2 {}
.domestic-heating2 .domestic-heating h1 { font-size:30px; text-align:center;}
.domestic-heating2 .domestic-heating-left { width:50%;}
.domestic-heating2 .domestic-heating-left li { font-size:21px;}
.domestic-heating2 .domestic-heating-right { width:42%;}

#oftec-registered {float:left; width:100%; padding:50px 0; margin:2% 0 0;
background:#000000 url('../images/oftec-registered-bg.png');
background-repeat: no-repeat;
background-position:right 0% top 0%;
background-size:auto 100%;}
.oftec-registered{width:50%; float: right;}
.oftec-registered h1 { color:#fff; font-size:28px; line-height:30px; padding:0 0 30px;}
.oftec-registered h2 { color:#fff; font-size:18px; line-height:25px;}
.oftec-registered p { color:#fff; font-size:17px; line-height:25px;}
.oftec-registered p a { color:#fff;}
.oftec-registered p a:hover { color:#555;}
.oftec-logo { float:right;}


#worcester {float: left; width: 100%; margin:40px 0;}
.worcester {float: left; width: 100%;}
.worcester-left {float: left; width:48%;}
.worcester-left .pic-img img,.worcester-right .pic-img img { box-shadow:0 0 0 0;}
.worcester-left h1,.worcester-right h1 { padding-bottom:13px; color:#039ce8;}
.worcester-left h2,.worcester-right h2 { font-size:19px; line-height:25px; font-weight:bold;}
.worcester-left p,.worcester-right p { font-size:19px; line-height:26px;}
.worcester-right {float: right; width:48%;}

#worcester-full {float:left; width:100%; padding:20px 0; text-align:center;
background:url('../images/worcester-full-bg.png');
background-repeat: no-repeat;
background-position: right 0% top 0%;
background-size:100% auto;}
#worcester-full h1 { font-size:25px; line-height:30px; color:#039ce8;}
#worcester-full p { color:#fff; font-size:17px; line-height:22px;}

#contact { float:left; width:100%; margin:50px 0;}
.contact { float:left; width:100%; margin:0;}
.contact-left { float:left; width:48%;}
.contact-left h1 { text-align: center; font-weight: bold; color:#349ce6; padding:15px 0; }
.contact-form { float: left; width: 100%; border-radius:20px; background:#f2f1f1; padding:15px; }

.contact-form h2 { font-size: 32px; margin: 0; padding:0; line-height: 35px; color: #063970; font-family: 'Myriad Pro Bold';}
.contact-form p { font-weight: normal; font-size: 15px; padding: 5px 0 5px 0; }
.formrow { float: left; line-height: 28px; width: 100%; padding: 3px 0; }
.formrow.pad1 { padding-top: 20px; }
.label, .field { float: left; width: 100%; color: #58595b; font-size: 15px; padding:3px 0; }
.field .input { border: 1px solid #808285; line-height: 30px; width: 100%; padding: 10px 5px; border-radius:5px; }
.label label { font-size: 20px; color: #58595b; font-weight: normal; font-family:'Montserrat Light';}
.formrow a { color: #c61f2d; text-decoration: none; }
.formrow.captcha_input input { float: left; border: 1px solid #d5d5d5; line-height: 35px; padding: 0 5px; }
.pad1 { text-align: center;  }
.field textarea.input { line-height: 16px;}

.formrow.captcha { float:left; width:100%;}
.formrow.captcha #captcha {float: left; margin: 0 10px 0 0; padding:0 5px 0; width: 120px; line-height:36px; border: 1px solid #cccccc;}
.imgcaptcha { border: 1px solid #cccccc; float: left; margin:0px 10px 0 0; padding:0px 20px; line-height:36px; background:#f5f5f5;}
.refresh { margin:2px 10px;}

.formrow.pad1 input { background: #063970; border: 0 none; color: #fff; font-size:20px; padding:8px 40px; border-radius: 4px;}
.formrow.pad1 input:hover { background: #039ce8; cursor: pointer; }

.contact-right {float: right; width:48%; text-align:center;}
.contact-right h1 { margin:0px; padding:0 0 10px; color:#349ce6;}
.contact-right p { font-size:16px; line-height:24px;}
.contact-add { float:left; width:100%; margin:30px 0 20px; padding:30px 0; border-top:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5;}
.contact-add h3 {  color:#58595b; margin:0px; padding:0 0 30px; font-size:30px; line-height:40px; font-family:'Montserrat Bold'; }
.contact-add h3 span { width:100%; float:left;}
.contact-add h3 a { color:#58595b; font-size:40px; line-height:50px;}

#blog{float: left; width: 100%; margin:40px 0;}
.blog {float: left; width: 100%;}

#faq { float: left; width: 100%; margin:70px 0; }
#faq h2 { font-size: 32px; margin: 0; padding:0; line-height: 35px; color: #063970; font-family: 'Myriad Pro Bold';}

body.ReactModal__Body--open #menu {
    position: absolute;
    top: 76px;
}


.easyrow {
    float: left;
    width: 100%;
    margin: 20px 0;
}
.easyrow ul {
    margin: 0;
    padding: 0;
}

.easyrow li {
    list-style: none;
    display: inline-block;
    float: left;
    width: 30%;
    margin: 0 30px 0 0;
	background: #d5d5d53d;
    padding: 5px 15px; min-height: 200px;
    border-radius: 5px;
}
.easyrow p {
    font-size: 17px;
    line-height: 24px;
}


@media only screen and ( max-width:767px) {
._tq-header--close button {
    margin: 0 72px !important;
}

.easyrow li {
    float: none;
    text-align: center;
    width: 100%;
    margin: 0 0 15px 0;
  }
}

